/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");

.lhea-color-flatui .lhea-member-style-7 {
    background: #ffffff !important;
}

.lhea-color-flatui .lhea-member-style-7 .lhea-member-name {
    color: #0063a8 !important;
}

.lhea-color-flatui .lhea-member-style-7 .lhea-external-link, .lhea-color-flatui .lhea-member-style-7 .lhea-modal-trigger {
    border-color: #0063a8 !important;
    color: #0063a8 !important;
}

.lhea-color-flatui .lhea-member-style-7 .lhea-member-position {
    color: #323031 !important;
}

.lhea-member-style-7 p {
    font-size: 1.2rem !important;
}

.lhea-color-flatui .lhea-modal-contents .lhea-modal-picture-hover .lhea-modal-name {
     background: #0063a8 !important;
}

.lhea-color-flatui .lhea-modal-contents .lhea-modal-picture-hover .lhea-modal-position {
    background: #323031 !important;
}


/************* Global ***************/
div.vc_column-inner.vc_custom_1536203887324,
div.vc_column-inner.vc_custom_1536203872928,
div.vc_column-inner.vc_custom_1536203556439{
	padding: 30px !important;
}


/************** Header ***************/

div.header_bottom.clearfix{
-webkit-box-shadow: 0px 4px 16px -2px rgba(0,0,0,0.45);
-moz-box-shadow: 0px 4px 16px -2px rgba(0,0,0,0.45);
box-shadow: 0px 4px 16px -2px rgba(0,0,0,0.45);
}

.q_logo img{
	max-width: 300px !important;
	object-fit: contain;
}

/********** Home Page **********/

/** lead **/
.lead-text-wrap,
.lead-text-wrap h2,
.lead-text-wrap h4
{
	color: #fff;
}

.lead-text-wrap h2{
	font-size: 40px;
	line-height: 40px;
}

.lead-text-wrap h4{
	font-size: 30px;
	line-height:10px;
	color: #fff;
}

/** leadership **/

.leadership-col{
	padding: 0 30px;
	color: #fff;
}

.leadership-col div.icon_text_inner{
	padding: 0 0 0 0;
}

/** group img **/
.group-image img.vc_single_image-img.attachment-full{
	max-height: 500px;
	object-fit: cover;
	object-position: top center;
}

/*** testimonials ***/

.testimonials2-wrap{
	display: none;
}

	
.testimonials-wrap h3{
	color: #fff !important;
	font-size: 24px !important;
}

div.testimonial_text_inner p{
	color: #bdbdbd !important;
	font-size: 22px !important;
	line-height: 30px !important;
}

.testimonials-wrap p.testimonial_author{
	color: #E6AE48 !important;
}
.testimonials-wrap  span.testimonial_author_job{
	font-size: 14px !important;
}


/*** footer ***/


.footer-cta-wrap{
align-items: center;
width: 100%;
background-color: #eb5d5d;
}

.footer-cta{
	display: flex;
align-items: center;
width: 90%;
max-width: 1100px !important;
margin: auto auto;
}


.cta-lt{
width: 70%;
text-align: center;
font-weight: 700;
font-size: 17px;
line-height: 25px;
}

.cta-rt{
width: 30%;
}


@media (max-width: 700px){
	
	.footer-cta{
	display: flex;
	flex-direction: column;
}

.cta-lt{
width: 90%;
margin: 0 auto 20px auto;
}

.cta-rt{
width: 90%;
margin: auto auto;
}


}




.footer-cta{
	width: 90%;
	margin: auto auto;
	padding: 40px 0;
	max-width: 1500px;
}

.footer-cta h3{
	color: #323031;
	font-size: 17px;
	margin-top: 25px;
}


.email-signup-btn{
	background-color: #084C61;
	padding: 30px 70px;
	color: #fff;
	font-size: 14px;
	letter-spacing: 2px;
	font-weight: 700;
	text-transform: uppercase;
	border: 0px;
	border-radius: 5px;
}

.email-signup-btn:hover{
	background-color: #2B5D73;
	cursor: pointer;
}
	
.home-cta div.call_to_action_text{
	font-weight: 700;
	font-size: 22px;
	line-height: 30px;
	color: #fff;
}

.home-cta a.qbutton.big_large{
	font-weight: 800;
	letter-spacing: 4px;
}


/*** advisors Page ***/
.page-id-22205 .email-signup-btn{
	background-color: #084C61;
	padding: 15px 20px;
	color: #fff;
	font-size: 14px;
	letter-spacing: 2px;
	font-weight: 700;
	text-transform: uppercase;
	border: 0px;
	border-radius: 5px;
}

.page-id-22205.email-signup-btn:hover{
	background-color: #2B5D73;
	cursor: pointer;
}
	

/************* Apply Page ***************/

.page-id-21675 .footer-cta-wrap{
	display: none;
}

.apply-sec-wrap .email-signup-btn {
	background-color: #F7CD68;
	padding: 10px 20px;
	width: 100%;
	color: #000;
	font-size: 20px;
	font-weight: 500;
}



.apply-cta div.call_to_action_text{
	font-weight: 700;
	font-size: 22px;
	line-height: 30px;
	color: #fff;
}

.apply-cta a.qbutton.big_large{
	font-weight: 800;
	letter-spacing: 4px;
	
}

/*************** Contact ***************/


.contact-title-wrap H1{
	font-size: 50px;
	font-weight: 700;
	letter-spacing: 1px;
}

.contact-title-wrap p{
	font-size: 20px;
	line-height: 10px !important;
}

.page-id-18918 p{
	font-size: 17px;
	line-height: 35px;
}

.contact-form-wrap{
	width: 90%;
	max-width: 1100px;
	margin: auto auto;
}

@media (min-width: 1000px){
	.page-id-18918 img.vc_single_image-img.attachment-full{
	padding-top: 90px;
}
}


.page-id-18918 select.ninja-forms-field.nf-element{
	height: 40px;
	
}

.page-id-18918 input.ninja-forms-field.nf-element,
.page-id-18918 select.ninja-forms-field.nf-element,
.page-id-18918 textarea.ninja-forms-field.nf-element{
	padding: 12px 5px;
	font-size: 17px;
	color: #000;
	background-color: #F8F8F8;
	border: 1px solid #ccc;
	border-radius: 5px;
}

.page-id-18918 input.ninja-forms-field.nf-element::placeholder,
.page-id-18918 select.ninja-forms-field.nf-element::placeholder,
.page-id-18918 textarea.ninja-forms-field.nf-element::placeholder{
	color: #000;
}


.page-id-18918 div.nf-form-fields-required{
	display: none;
}

.page-id-18918 .contact-submit-btn input.ninja-forms-field.nf-element{
	font-size: 20px;
	padding: 15px 40px;
	background-color: #084C61;
	color: #fff;
}

.page-id-18918 .contact-submit-btn input.ninja-forms-field.nf-element:hover{
	background-color: #2B5D73;
	cursor: pointer;
}

span.q_social_icon_holder{
	display: inline-block;
	width: 15%;
}

/**************** blog ****************/
 
 div.filter_holder{
	 margin: 30px 0 0 0;
 }
 
  div.filter_holder li.filter_title span{
	  display: none;
 }
 
.blog div.container{
	background-color: #DBE0E6;
}

.blog div.post_text_inner{
	background-color: #fff !important;
	padding: 40px !important
}

.blog div.footer_top div.container{
	background-color: #084C61;
}

/** single post **/

aside.sidebar.left h3{
	margin: 30px 0 0 0;
	font-size: 14px;
	line-height: 20px;
	font-weight: 500;
}

aside.sidebar.left h4{
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 600;
	text-align: center;
	padding: 7px;
}

aside.sidebar.left button.email-signup-btn{
	padding: 15px 40px;
	margin: 20px 0 30px 0;
	border-radius: 5px;
}


@media (min-width: 1000px){
	.single-post div.two_columns_75_25.background_color_sidebar.grid2.clearfix{
	padding-top: 150px;
}
}

@media(max-width: 500px){
	.blog div.post_text_inner{
	padding: 15px !important;
}
}

.blog p.post_excerpt{
	color: #5d5d5d;
	font-weight: 300;
}

.blog div.post_text_inner h4 a{
	font-size: 22px;
	line-height: 17px;
	font-weight: 600;
}

/******** popup ***********/

.white-popup{
	max-width: 700px;
}

.white-popup .mfp-close{
	color: #F7CD68 !important;
	font-size: 40px;
}

.white-popup h3{
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-size: 40px;
	background-color: #162f3a;
	padding: 20px;
	margin: 0 0 20px 0;
	border-radius: 5px 5px 0 0;
}

.nf-form-title h3{
	display: none;
}

.white-popup div.nf-form-fields-required{
	display: none;
}

.white-popup select.ninja-forms-field.nf-element{
	height: 30px;
	
}

.white-popup input.ninja-forms-field.nf-element,
.white-popup select.ninja-forms-field.nf-element,
.white-popup textarea.ninja-forms-field.nf-element{
	padding: 12px 5px;
	font-size: 13px;
	font-weight: 600;
	color: #000;
	background-color: #6fa4bc;
	border: 0px solid #ccc;
	border-radius: 5px;
}

.white-popup input.ninja-forms-field.nf-element::placeholder,
.white-popup select.ninja-forms-field.nf-element::placeholder,
.white-popup textarea.ninja-forms-field.nf-element::placeholder{
	color: #000;
}


.popup-submit input.ninja-forms-field.nf-element{
	font-size: 20px;
	padding: 15px 40px;
	background-color: #152E39;
	color: #fff;
}

.popup-submit input.ninja-forms-field.nf-element:hover{
	background-color: #2B5D73;
	cursor: pointer;
}

.white-popup  .nf-response-msg p{
	font-size: 30px;
	color: #fff;
	text-align: center;
	margin: 70px auto;
}

/******** FAQ page ***********/

@media (min-width: 1000px){
	.page-id-22002 .content_inner{
	padding-top: 90px;
}
}

/******** spu button ***********/
.spu-clickable {
	color: #084c61;
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	font-family: Open Sans;
	text-transform: uppercase;
	border: 2px solid #ffc857;
	background-color: #ffc857;
	padding: 5px 22px;
}
.spu-clickable:hover {
	background-color: white;
	color: #084c61;
}

.spu-content p { color: white; }
.spu-title { font-size: 18px; font-weight: 600; }

/******** sign up form ***********/
.fao-form label {float: left; width: 6em; text-align: left;}
.fao-form input[type=text], .fao-form input[type=email], .fao-form textarea {text-align: left; width: 220px; padding: 5px;}
.fao-form input[type=checkbox], .fao-form input[type=radio] {text-align: left; padding: 5px; }
.fao-form .extra-left-pad { margin-left: 90px; }
.fao-form .no-left-margin { margin-left: 0; }
.mc4wp-form input[type=submit]  {
	margin-left: 5em;
	padding: 3px 70px;
	border-radius: 7px;
	background-color: #db3a34; 
	border: 2px solid #db3a34;
	color: white; 
	text-transform: uppercase; 
	font-size: 18px; 
}

.footer_top .mc4wp-form input[type=submit] {
	margin-left: 0;
}

.footer_top .fao-form p label {
	width: 12em;
}

.mc4wp-form input[type=submit]:hover  {
	background-color: white; 
	color: #db3a34; 
}

@media (max-width: 480px){
	.mc4wp-form input[type=submit]  {
	margin-left: 0;
   }
}

@media screen and (width: 768px) { 
   .mc4wp-form input[type=submit]  {
	margin-left: 0;
   }
}

/* tweaks for the blog-test page */
.page-id-25137 .title_outer .title_holder .subtitle {
	color: #0063a8;
	font-size: 40px;
	font-family: "Tenor Sans", sans-serif;
	font-style: normal;
}

.page-id-25137 .title_outer .title_subtitle_holder_inner .subtitle {
	display: none;
}

/* styles for the blog-title page */
.news-title {
	background-image: url("https://faoschwarzfellowship.org/wp-content/uploads/2019/03/blu_pattern.png");
	background-repeat: repeat;
	text-align: center;
	color: white;
	padding: 20px 0;
}

.news_description { font-size: 22px; }
	
.news-title h3 { color: white; font-size: 32px; }

.page-id-25235 .filter_holder { margin-top: 0; }

